Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156936 - libOpenIPMIglib is missing dependency on -lgdbm
Summary: libOpenIPMIglib is missing dependency on -lgdbm
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: OpenIPMI
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-05 15:08 UTC by Joe Orton
Modified: 2015-03-05 01:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-01 18:24:56 UTC


Attachments (Terms of Use)

Description Joe Orton 2005-05-05 15:08:43 UTC
[root@trash ~]# ldd -r /usr/lib/libOpenIPMIglib.so.0.0.1
undefined symbol: gdbm_open     (/usr/lib/libOpenIPMIglib.so.0.0.1)
undefined symbol: gdbm_close    (/usr/lib/libOpenIPMIglib.so.0.0.1)
undefined symbol: gdbm_fetch    (/usr/lib/libOpenIPMIglib.so.0.0.1)
undefined symbol: gdbm_store    (/usr/lib/libOpenIPMIglib.so.0.0.1)
        linux-gate.so.1 =>  (0x0084e000)
        libgthread-2.0.so.0 => /usr/lib/libgthread-2.0.so.0 (0x0080d000)
        libglib-2.0.so.0 => /usr/lib/libglib-2.0.so.0 (0x00cc5000)
[root@trash ~]# rpm -qf /usr/lib/libOpenIPMIglib.so.0.0.1
OpenIPMI-1.4.11-5

Comment 2 Phil Knirsch 2005-09-01 18:24:56 UTC
The latest OpenIPMI-1.4.14 seems to have this bug fixed.

Closing as rawhide, please reopen if you see it again.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.